#! /bin/sh /usr/share/dpatch/dpatch-run
## 02_README_typo.dpatch by Luciano Bello <luciano@debian.org>
##
## DP: #567312: example in README has syntax error

@DPATCH@
diff -urNad '--exclude=CVS' '--exclude=.svn' '--exclude=.git' '--exclude=.arch' '--exclude=.hg' '--exclude=_darcs' '--exclude=.bzr' trunk~/README trunk/README
--- trunk~/README	2010-12-04 19:49:56.000000000 -0300
+++ trunk/README	2011-05-13 10:02:01.000000000 -0300
@@ -29,7 +29,7 @@
     output.addPage(page5)
 
     # print how many pages input1 has:
-    print "document1.pdf has %s pages." % input1.getNumPages())
+    print "document1.pdf has %s pages." % (input1.getNumPages())
 
     # finally, write "output" to document-output.pdf
     outputStream = file("document-output.pdf", "wb")
